.content {
  width: 986px;
  margin: 0 auto;
}
.index {
  /* background: url(../images/topic/blackground-2x.png);*/ 
}
.index .header .topBox {
  width: 100%;
  min-height: 0px!important;
}
.index .header .topBox img {
  width: 100%;
  max-height: 100%;
}
.index .header .headerTab {
  width: 100%;
  background: url(../images/topic/line3.png) no-repeat top;
  background-size: cover;
}

.index .header .headerTab ul li a{
  display: block;
  color: #fff;
  height: 76px;
  line-height: 100px;
  font-size: 18px;
}
.index .header .activity .activeIntroduce {
  margin-top: 50px;
}
.index .header .activity .activeIntroduce img {
  width: 100%;
  height: 100%;
}
.index .header .activity .activeIntroduce p {
  color: #000;
  font-size: 18px;
  line-height: 28px;
}
.index .header .activity .activeTime {
  width: 100%;
  max-height: 440px;
  overflow: hidden;
}
.index .header .activity .activeTime img {
  width: 100%;
  max-height: 100%;
}
.index .header .classify img {
  width: 100%;
  height: 100%;
}
.index .header .classify .classifyCenter li a {
  width: 176px;
  height: 231px;
  display: block;
  overflow: hidden;
}
.index .header .classify .classifyCenter li .line {
  height: 175px;
  border-right: 1px dashed #dddddd;
  margin: 0 10px;
}
.index .header .classify .classifyCenter li:last-child .line {
  display: none;
}
.index .header .classifyList .classifyItem {
  margin-top: 48px;
}
.index .header .classifyList .listHeader .left {
  width: 398px;
  height: 54px;
}
.index .header .classifyList .listHeader .left img {
  width: 100%;
  max-height: 100%;
}
.index .header .classifyList .listHeader .right .wycp,
.index .header .classifyList .listHeader .right .xzcpb {
  width: 166px;
  height: 44px;
  margin-right: 5px;
}
.index .header .classifyList .listHeader .right .wycp img,
.index .header .classifyList .listHeader .right .xzcpb img {
  width: 100%;
  max-height: 100%;
}
.index .header .classifyList .listCenter {
  width: 1000px;
  margin-bottom: 20px;
  background: url(../images/topic/icon_1-2x.png) no-repeat top right;
  background-size: 40%;
  font-size: 16px;
  color: #000;
  line-height: 26px;
  padding: 30px 0 0px 20px;
}
.index .header .classifyList .listMore {
  margin-bottom: 20px;
}
.index .header .classifyList .listMore .moreLeft span {
  display: inline-block;
  text-align: center;
  line-height: 30px;
  width: 120px;
  height: 30px;
  color: #fff;
  font-size: 16px;
  border-radius: 5px;
  background: #cb1627;
}
.index .header .classifyList .listMore .moreLeft span a {
  color: #fff;
}
.index .header .classifyList .listMore .moreLeft span a:hover {
  text-decoration: underline;
}
.index .header .classifyList .listMore .moreLeft .new {
  background: #3c16cb;
}
.index .header .classifyList .listMore .moreLeft .hot {
  background: #cb1627;
}
.index .header .classifyList .listMore .moreRight {
  line-height: 30px;
}
.index .header .classifyList .listMore .moreRight span {
  display: inline-block;
  width: 80px;
  font-size: 14px;
  background: #ccc;
  line-height: 24px;
  text-align: center;
  border-radius: 5px;
}
.index .header .classifyList .listMore .moreRight span a{
	color:#000;
}
.index .header .classifyList .listMore .moreRight span a:hover{
	text-decoration: underline;
}
.index .header .classifyList .listBottom {
  flex-wrap: wrap;
}
.index .header .classifyList .listBottom li {
  margin-left: 15px;
  margin-top: 10px;
  border-radius: 10px;
  overflow: hidden;
  background-color: #e7e4e4
}
.index .header .classifyList .listBottom li .videoBox {
  width: 185px;
  height: 171px;
  background-color: #e7e4e4;
}

.index .header .classifyList .listBottom li .vote-list{
  display : flex;
  align-items: center;
  padding: 0 10px 10px 10px;
}
.index .header .classifyList .listBottom li .vote-list img{
  display : block;
  width : 40px;
  height : 20px;
  cursor : pointer;
}
.index .header .classifyList .listBottom li .vote-list img:hover{
	opacity : 0.8;
}
.index .header .classifyList .listBottom li .vote-list .vote-num{
  flex: 1;
  display: block;
  font-size: 20px;
  color: #ff0000;
  font-weight: bold;
}

.index .header .classifyList .listBottom li .videoBox img {
  max-width: 165px;
  max-height: 149px;
}
.index .header .classifyList .listBottom li:nth-child(5n+1) {
  margin-left: 0;
}
.index .header .classifyList .listBottom li p {
  text-align: center;
  width: 185px;
  height: 20px;
  margin: 5px 0;
  font-size: 13px;
  background-color: #e7e4e4;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  padding: 0 10px;
  box-sizing: border-box;
}
.index .footer {
  margin-top: 70px;
  width: 100%;
  background: #e7e7e7;
  padding: 20px 0;
  border-top: 2px solid #cc172a;
  font-size: 12px;
}
.index .footer p {
  text-align: center;
  line-height: 28px;
}
.index .footer p a {
  text-decoration: none;
  color: #333;
}
.index .header .classifyList .voteDetail {
  display: none;
  margin-top: 20px;
  padding: 50px;
  background-color: #fff;
}
.index .header .classifyList .voteDetail .title {
  line-height: 28px;
  font-size: 25px;
  text-align: center;
  margin-bottom: 20px;
  color: #666666;
}
.index .header .classifyList .voteDetail .videoBox {
  width: 560px;
  height: 420px;
  background-color: #000;
  margin: 0 auto;
}
.vote-btn{
	cursor:pointer;
}
.vote-btn:hover{
	opacity : 0.8;
}
.index .header .classifyList .voteDetail .videoBox video {
  object-fit: fill;
  width: 560px;
  height: 420px;
}
.index .header .classifyList .voteDetail .videoBox img {
  width: 560px;
  height: 420px;
}
.index .header .classifyList .voteDetail .videoBox audio {
  width: 560px;
}
.index .header .classifyList .voteDetail .intrduction {
  //width: 850px;
  line-height: 28px;
  font-size: 15px;
  margin: 20px 0;
}
.index .header .classifyList .voteDetail .intrduction p {
  line-height: 28px;
  font-size: 15px;
  color: #666666;
}
.index .header .classifyList .voteDetail .intrduction.description img{
  margin-bottom:15px;
  max-width: 100%;
  margin: 0 auto 15px auto;
  display: block;
}
.index .header .classifyList .voteDetail .intrduction.description video{
  width: 100%;
  margin: 0 auto 15px auto;
  display: block;
}
.index .header .classifyList .voteDetail .vote {
  text-align: center;
  width: 850px;
  margin: 0;
}
.index .page {
  display: none;
  width: 1000px;
  text-align: center;
  line-height: 28px;
  margin-top: 20px;
  font-size: 15px;
  color: #000000;
}
.index .page a {
  color: #000;
  margin: 5px;
  padding: 5px 8px;
  border: #999999 solid 1px;
  cursor : pointer;
}
.index .page a.active , .index .page a:hover{
  color: #ff0000;
}

.award-list-name{
    font-size: 48px;
    display: block;
    margin: 30px auto -20px auto;
    color: rgb(57,57,74,.8);
    font-family: serif;
    font-weight: 900;
}
.no-vote-award-num{
	font-size: 30px;
    color: rgb(57,57,74,.8);
    font-family: serif;
    font-weight: 900;
    margin: 20px 0 -30px 40px;
    display: block;
    width: 100%;
}
.xuanfu-href{
	position: fixed;
    bottom: 60px;
    right: 60px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    overflow: hidden;
}
.bk19-back img{
  width : 100%;
  height : 100%;
  border-radius: 50%;
}


.bk19-back {
  z-index: 3;
}
.bk19-back {
  position: fixed;
    bottom: 60px;
    right: 60px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    overflow: hidden;
  background-position: center center;
  background-repeat: no-repeat;
  will-change: transform;
  -webkit-backface-visibility: hidden;
     -moz-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-perspective: 1000;
     -moz-perspective: 1000;
          perspective: 1000;
  -webkit-animation-name: jello0;
     -moz-animation-name: jello0;
          animation-name: jello0;
  -webkit-transform-origin: center;
     -moz-transform-origin: center;
      -ms-transform-origin: center;
          transform-origin: center;
  -webkit-animation-duration: 2.6s;
     -moz-animation-duration: 2.6s;
          animation-duration: 2.6s;
  -webkit-animation-fill-mode: both;
     -moz-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
     -moz-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}
@keyframes jello0 {
  0% {
    -webkit-transform: scale3d(0.8, 0.8, 1);
       -moz-transform: scale3d(0.8, 0.8, 1);
            transform: scale3d(0.8, 0.8, 1);
    opacity: 0.6;
  }
  50% {
    -webkit-transform: scale3d(1, 1, 1);
       -moz-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
    opacity: 0.9;
  }
  100% {
    -webkit-transform: scale3d(0.8, 0.8, 1);
       -moz-transform: scale3d(0.8, 0.8, 1);
            transform: scale3d(0.8, 0.8, 1);
    opacity: 0.6;
  }
}
.bk19-back .jello {
  -webkit-animation-name: jello;
     -moz-animation-name: jello;
          animation-name: jello;
  -webkit-transform-origin: center;
     -moz-transform-origin: center;
      -ms-transform-origin: center;
          transform-origin: center;
}
.bk19-back .animated {
  -webkit-animation-duration: 1s;
     -moz-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
     -moz-animation-fill-mode: both;
          animation-fill-mode: both;
}
 .bk19-back {
  -webkit-animation-iteration-count: infinite;
     -moz-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}
.bk19-back  {
  -webkit-animation-duration: 2s;
     -moz-animation-duration: 2s;
          animation-duration: 2s;
}
.bk19-back .animated.bounceIn,
.bk19-back .animated.bounceOut,
.bk19-back .animated.flipOutX,
.bk19-back .animated.flipOutY {
  -webkit-animation-duration: .75s;
     -moz-animation-duration: .75s;
          animation-duration: .75s;
}
#bk19cover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 50;
  display: block;
  width: 100%;
  /*height: 310px;*/
}
.search-wrap{
	width: 250px;
}
.search-wrap input{
	display: block;
    width: 100%;
    height: 35px;
    border-radius: 20px;
    border-width: 1px;
    outline: none;
    border: 1px solid #ddd;
    padding: 0 40px 0 20px;
    box-sizing: border-box;
}
.search-wrap .search-btn{
    width: 20px;
    height: 20px;
    position: absolute;
    right: 10px;
    top: 8px;
    cursor:pointer;
}
.search-wrap .search-btn:hover{
	opacity : 0.8;
}